Activity log for bug #1498987

Date Who What changed Old value New value Message
2015-09-23 16:28:42 Ihar Hrachyshka bug added bug
2015-09-23 16:28:49 Ihar Hrachyshka tags rfe
2015-09-23 16:30:57 Sean M. Collins tags rfe ipv6 rfe
2015-10-09 19:40:51 Armando Migliaccio neutron: status New Confirmed
2015-10-16 21:41:48 Florin Vinti bug added subscriber Florin Vinti
2015-11-11 21:27:21 Armando Migliaccio neutron: importance Undecided Wishlist
2015-12-15 03:08:56 Armando Migliaccio neutron: status Confirmed Triaged
2015-12-15 21:37:56 Brian Haley bug added subscriber Brian Haley
2015-12-16 00:38:58 Armando Migliaccio neutron: status Triaged Confirmed
2015-12-16 00:39:03 Armando Migliaccio tags ipv6 rfe ipv6
2015-12-16 00:39:06 Armando Migliaccio neutron: status Confirmed Triaged
2015-12-16 00:39:12 Armando Migliaccio neutron: assignee Ihar Hrachyshka (ihar-hrachyshka)
2015-12-16 00:39:18 Armando Migliaccio neutron: milestone mitaka-2
2016-01-20 18:29:59 Armando Migliaccio neutron: milestone mitaka-2 mitaka-3
2016-03-02 08:28:12 Sridhar Gaddam bug added subscriber Sridhar Gaddam
2016-03-03 20:07:19 Armando Migliaccio neutron: milestone mitaka-3 mitaka-rc1
2016-03-04 00:39:29 Armando Migliaccio neutron: milestone mitaka-rc1 newton-1
2016-03-04 01:00:32 Armando Migliaccio tags ipv6 ipv6 rfe-approved
2016-03-04 01:00:37 Armando Migliaccio summary DHCP agent should provide ipv6 RAs for isolated networks with ipv6 subnets [RFE] DHCP agent should provide ipv6 RAs for isolated networks with ipv6 subnets
2016-05-17 15:49:05 Ihar Hrachyshka neutron: assignee Ihar Hrachyshka (ihar-hrachyshka)
2016-06-03 19:33:47 Armando Migliaccio neutron: milestone newton-1 newton-2
2016-07-15 23:33:28 Armando Migliaccio neutron: milestone newton-2 newton-3
2016-09-01 20:11:31 Armando Migliaccio neutron: milestone newton-3 newton-rc1
2016-09-09 01:50:35 Armando Migliaccio neutron: milestone newton-rc1
2016-09-09 01:50:38 Armando Migliaccio neutron: status Triaged Incomplete
2016-11-02 23:55:47 OpenStack Infra neutron: status Incomplete In Progress
2016-11-02 23:55:47 OpenStack Infra neutron: assignee Dustin Lundquist (dlundquist)
2016-11-23 02:16:03 OpenStack Infra neutron: status In Progress Fix Released
2016-11-24 15:41:32 Ihar Hrachyshka neutron: status Fix Released Confirmed